.modal-newvisit {
    width: 80%;
    background-color: white;
    color: #0078E9;
    position: absolute;
    top: 55px;
    left: 50%;
    transform: translate(-50%);
    border-radius: 20px;
    border: 5px solid #0078E9;
    font-size: 18px;
    font-weight: 700;
    padding-top: 20px;
}

.wrap-select-modalvisit {
    display: flex;
    justify-content: space-around;
}

.input-visit {
    width: 70%;
    height: 30px;
    font-size: 18px;
    border: 1px solid #0078E9;
    border-radius: 3px;
    margin-top: 20px;
    margin-left: 7px;
}

.name-input {
    margin-inline: 10px;
    display: flex;
    align-items: center;
}

.btn-wrapper {
    display: flex;
    justify-content: right;
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn-visit {
    height: 36px;
    background-color: #0078E9;
    color: white;
    border: 1px solid #0078E9;
    border-radius: 20px;
    font-weight: 700;
    font-size: 16px;
    padding-inline: 15px;
    text-align: right;
    margin-inline: 20px;
}

.close-visit {
    background-color: #0078E9;
    border: 1px solid #0078E9;
}